/*---------------------------------------------
---	 	compatibility layer 				---
---		for native template 				---
---		Beez20 and Beez5					---
----------------------------------------------*/


#header {
    overflow:visible !important;
	z-index:1000 !important;
}

#header ul.maximenuck li a:link,
#header ul.maximenuck li a:visited {
	display: block !important;
}

#header ul.maximenuck li ul li ul li ul {
	border:none !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
	background:transparent !important;
}

#header ul.maximenuck li ul li ul {
	border:0 !important;
	background:transparent !important;
	padding-bottom:0;
}

#header ul.maximenuck li.maximenuck.active a:link,
#header ul.maximenuck li.maximenuck.active a:visited {
	border-right:none !important;
	background:transparent;
}

#header ul.maximenuck {
	margin-top:0px !important;
	position: absolute !important;
}

/*
     FILE ARCHIVED ON 00:25:20 Jul 23, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:35:42 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.366
  captures_list: 0.804
  exclusion.robots: 0.112
  exclusion.robots.policy: 0.099
  esindex: 0.01
  cdx.remote: 5.752
  LoadShardBlock: 8180.112 (3)
  PetaboxLoader3.datanode: 7864.877 (5)
  PetaboxLoader3.resolve: 67.042 (2)
  load_resource: 90.573
  loaddict: 31.434
*/